td, th{
    text-align: center;
    width: 100px;
    gap: none;
}

table{
    border-collapse: collapse;
    width: 800px;
}

.rod{
    background-color: red;
    font-size: larger;
    padding: 12px;
}

.gul1{
    background-color: orange;
    font-weight: bold;

}
.gul{
    background-color: orange;
    padding-right: 50px;
    text-align: left;
}
.bla{
    background-color: rgb(88, 202, 241);
}
.ljusbla{
    background-color: lightblue;
}
.neonbla{
    background-color: rgb(0, 255, 234) ;
}
.gron{
    background-color: rgb(0, 255, 0);
}